/* No comment provided by engineer. */
"Account Information" = "Kontoinformasjon";

/* No comment provided by engineer. */
"Cancel" = "Avbryt";

/* No comment provided by engineer. */
"Continue" = "Fortsett";

/* No comment provided by engineer. */
"Create New:" = "Lag ny:";

/* No comment provided by engineer. */
"Done" = "Ferdig";

/* No comment provided by engineer. */
"Name:" = "Navn:";

/* No comment provided by engineer. */
"Number:" = "Nummer:";

/* No comment provided by engineer. */
"Type:" = "Type:";

